Skip to content
This repository
Newer
Older
100644 1 lines (1 sloc) 0.011 kb
632fa15f » dhh
2011-12-20 rails/master is now 4.0.0.beta and will only support Ruby 1.9.3+
1 4.0.0.beta
Something went wrong with that request. Please try again.